{% load datetime markup %}

<p class="location">{{ summit.location }}</p>
{% if summit.start and summit.end %}
<p class="date"><strong>Starts:</strong> {{ summit.start|strftime:"%a, %d %b %Y %H:%M:%S %Z" }}<br/>
<strong>Ends:</strong> {{ summit.end|strftime:"%a, %d %b %Y %H:%M:%S %Z" }}</p>
{% endif %}
<p class="description">{{ summit.description|markdown:'safe' }}</p>
{% if lp_link %}
<p><a class="launchpad" href="http://launchpad.net/sprints/{{ summit.name }}"><img src="/media/img/gem-sm.png" alt="Launchpad" />Launchpad information &rsaquo;</a></p>{% endif %}
